/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "Ladda hem och installera uppdateringar automatiskt i framtiden";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Installera nu";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Information:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Påminn mig senare";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Ignorera denna version";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Programuppdatering";